Bug 140540 - Add IBM ThinkVision C220p to hwdata
Add IBM ThinkVision C220p to hwdata
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
Blocks: 134820
  Show dependency treegraph
Reported: 2004-11-23 10:43 EST by Paul Nasrat
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-23 12:23:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
inf file (1.17 KB, text/plain)
2004-11-23 10:44 EST, Paul Nasrat
no flags Details

  None (edit)
Description Paul Nasrat 2004-11-23 10:43:59 EST
Build Identifier: 

Bug #134820 partial - add monitor to hwdata

inf file to follow

Reproducible: Always
Steps to Reproduce:
Comment 1 Paul Nasrat 2004-11-23 10:44:46 EST
Created attachment 107305 [details]
inf file
Comment 2 Bill Nottingham 2004-11-23 12:23:15 EST
Added in CVS, will get built eventually.
Comment 3 Paul Nasrat 2004-12-08 13:09:25 EST
Is there likely to be a newer build for RHEL-4?
Comment 4 Bill Nottingham 2004-12-08 14:09:50 EST
Not before U1.

Note You need to log in before you can comment on or make changes to this bug.